CVE-2018-17170

Grouptime Teamwire Desktop Client 1.5.1 prior to 1.9.0 on Windows allows code injection via a template, leading to remote code execution. All backend versions prior to prod-2018-11-13-15-00-42 are affected.
Source: NIST
CVE-2018-17170

Leave a Reply

Your email address will not be published. Required fields are marked *